cannot install plg for FeedGator

6 years 2 months ago - 6 years 2 months ago #34486 by j0rged
Hello,
I try to install a plugin on RssGator fg_internalplg_com_flexicontent, but receive this error:
JFolder::create: Infinite loop detected
Plugin Install: Failed to create directory: ""

Error installing COM_INSTALLER_TYPE_TYPE_FGPLUGIN

My site: Joomla 2.5.9, FeedGator 2.3.6, fg_internalplg_com_flexicontent_1.6.5

How can I fix it?
Thank you

Please Log in or Create an account to join the conversation.

6 years 2 months ago #34488 by micker
hello
we not plugin creator .... ask to him
is it compatible with joomla 2.5 ?

FLEXIcontent is Free but involves a very big effort on our part.
Like the our support? (for a bug-free FC, despite being huge extension) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing reviews. Thanks![/size]

Please Log in or Create an account to join the conversation.

6 years 2 months ago #34490 by kenmcd
.
The FeedGator plug-in for FLEXIcontent has been out of date for quite awhile.
The plug-in needs to be updated for the newer version of FeedGator (and FC 2).
The FeedGator developer has said he plans to update this plug-in, but there is no specific time frame.

Since this is a FeedGator plug-in I suggest you post a request in the FeedGator support forum.
http://joomlacode.org/gf/project/feedgator/forum/?action=ForumBrowse&forum_id=6709

.

Please Log in or Create an account to join the conversation.

6 years 2 months ago #34491 by j0rged
ok, thanks. I would ask then creator

is it compatible with joomla 2.5 ?

On Site of Joomla it will be shown that it isnt compatible. But it works

kenmcd
Thank You

Please Log in or Create an account to join the conversation.

Moderators: vistamediajoomlacornerggppdk
© 2018 Flexicontent. All Rights Reserved.